=== debian/changelog ===
r-bioc-summarizedexperiment (1.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 01:56:18 +0000
