=== debian/control ===
Source: r-bioc-summarizedexperiment
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-matrixgenerics,
               r-bioc-genomicranges,
               r-bioc-biobase,
               r-cran-matrix,
               r-bioc-biocgenerics (>= 0.37.0),
               r-bioc-s4vectors (>= 0.33.7),
               r-bioc-iranges,
               r-bioc-genomeinfodb,
               r-bioc-s4arrays (>= 1.1.1),
               r-bioc-delayedarray (>= 0.27.1)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
Homepage: https://bioconductor.org/packages/SummarizedExperiment/
Rules-Requires-Root: no

Package: r-bioc-summarizedexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor assay container
 The SummarizedExperiment container contains one or more assays, each
 represented by a matrix-like object of numeric or other mode. The rows
 typically represent genomic ranges of interest and the columns
 represent samples.
