## r-bioc-summarizedexperiment 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/SummarizedExperiment
 BugReports: https://github.com/Bioconductor/SummarizedExperiment/issues
-Version: 1.32.0
+Version: 1.34.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -18,7 +18,7 @@
 	person("Hervé", "Pagès", role=c("aut", "cre"),
 		email="hpages.on.github@gmail.com"))
 Depends: R (>= 4.0.0), methods, MatrixGenerics (>= 1.1.3),
-        GenomicRanges (>= 1.41.5), Biobase
+        GenomicRanges (>= 1.55.2), Biobase
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.37.0),
         S4Vectors (>= 0.33.7), IRanges (>= 2.23.9), GenomeInfoDb (>=
         1.13.1), S4Arrays (>= 1.1.1), DelayedArray (>= 0.27.1)
@@ -35,12 +35,13 @@
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_18
-git_last_commit: fbea511
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 503f180
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-01
 NeedsCompilation: no
-Packaged: 2023-10-24 23:17:20 UTC; biocbuild
+Packaged: 2024-05-01 23:41:24 UTC; biocbuild
 Author: Martin Morgan [aut],
   Valerie Obenchain [aut],
   Jim Hester [aut],
