=== debian/control ===
Source: r-bioc-summarizedexperiment
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-matrixgenerics (>= 1.16.0),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-biobase (>= 2.64.0),
               r-cran-matrix,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomeinfodb (>= 1.40.1), 
               r-bioc-s4arrays (>= 1.4.1),
               r-bioc-delayedarray (>= 0.30.1)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
Homepage: https://bioconductor.org/packages/SummarizedExperiment/
Rules-Requires-Root: no

Package: r-bioc-summarizedexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-matrixgenerics (>= 1.16.0),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomeinfodb (>= 1.40.1), 
         r-bioc-s4arrays (>= 1.4.1),
         r-bioc-delayedarray (>= 0.30.1)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-hdf5array (>= 1.32.0),
          r-bioc-annotate (>= 1.82.0),
          r-bioc-annotationdbi (>= 1.66.0),
          r-bioc-rhdf5 (>= 2.48.0),
          r-bioc-biocstyle (>= 2.32.1)
Description: BioConductor assay container
 The SummarizedExperiment container contains one or more assays, each
 represented by a matrix-like object of numeric or other mode. The rows
 typically represent genomic ranges of interest and the columns
 represent samples.
